/*-----------------------------
mainvisual
-----------------------------*/
section.elementor-element.mainvisual {
    position: relative;
    color: #0F2F7D;
    font-weight: 700;
    padding: 18rem 0 13rem;
}

.mainvisual p {
    font-size: 2.4rem;
}

.mainvisual .more-btn a {
    font-size: 2.5rem;
    width: 37rem;
}

.mainvisual-b-content .content01 .box {
    padding: 4rem 7rem;
    color: #fff;
}

.mainvisual-b-content .content01 .box01 {
    background-color: #21458E;
}

.mainvisual-b-content .content01 .box02 {
    background-color: #2A63BF;
}

.mainvisual-b-content .content01 .box03 {
    background-color: #3C85E9;
}

.mainvisual-b-content .content01 .box h4 {
    margin-bottom: 0;
}

@media screen and (max-width: 767px) { 
    .mainvisual p {
        font-size: 1.4rem;
    }

    .mainvisual .more-btn a {
        font-size: 1.6rem;
    }

    section.elementor-element.mainvisual {
        color: #fff;
        padding-bottom: 3rem;
    }

    section.elementor-element.mainvisual .more-btn a.elementor-button {
        margin: 2rem 0;
        background-color: #3C85E9;
        border: 0.1rem solid #3C85E9;
    }

    section.elementor-element.mainvisual .more-btn a.elementor-button:hover {
        color: #3C85E9;
        background-color: #fff;
    }

    section.elementor-element.mainvisual-b-content .e-con-inner {
        padding: 0;
    }

    .mainvisual-b-content .content01 .box {
        padding: 2.5rem;
    }

    .mainvisual-b-content .content01 .box h4 {
        font-size: 1.2rem;
    }
}

/*******************************************************/

/*-----------------------------
ページコンテンツ
-----------------------------*/
.section01 .lead {
    font-size: 2.7rem;
}

.section01 .content01 .text-content {
    padding: 3rem;
}

.section02 .content01 .box .in {
    padding: 3rem 2rem;
}

.section03 .content01 h4 {
    margin-bottom: 0;
}

.section03 .content01 .more-btn02 p {
    margin: 1rem 0;
}

section.elementor-element.section05 .lead p {
    margin-bottom: 5rem;
}

.section05 h2.elementor-heading-title {
    margin-bottom: 4rem;
}

@media screen and (max-width: 767px) {
    section.elementor-element.section01 .lead p {
        font-size: 1.5rem;
        font-weight: 700;
    }

    .section01 .content01 .text-content {
        padding: 2rem 1rem 0;
    }

    .section01 .content01 .text-content h3 {
        font-size: 1.4rem;
    }

    .section01 .content01 .text-content .more-btn02 a {
        margin-top: 0;
    }

    .section02 .content01 .box .in {
        padding: 2rem;
    }

    .section03 .content01 .box01 p {
        font-size: 1.3rem;
    }

    section.elementor-element.section05 .lead p {
        margin-bottom: 3rem;
    }

    .section05 h2.elementor-heading-title {
        margin-bottom: 2rem;
    }

    section.elementor-element.section05 .sub-title02 p {
        color: #00AFEC;
    }
}